Компьютерное обеспечение презентаций
Пособие предназначено в помощь студентам всех специальностей и курсов, изучающих MS PowerPoint
ГБОУ СПО БСХТ; автор преподаватель
общеобразовательных дисциплин Мусина Ж.М.;
2013 г.